List AI overview results
curl --request GET \
--url https://api.beeze.io/v1/ai-search/results \
--header 'x-api-key: <api-key>'import requests
url = "https://api.beeze.io/v1/ai-search/results"
headers = {"x-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};
fetch('https://api.beeze.io/v1/ai-search/results', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"id": "<string>",
"title": "<string>",
"description": "<string>",
"provider": "<string>",
"project": "<string>",
"timestamp": "<string>",
"sources": [
{
"url": "<string>",
"title": "<string>"
}
],
"sourcesCount": 123,
"location": "<string>",
"ahrefsVolume": 123,
"position": 123,
"competitors": [
{
"name": "<string>",
"domain": "<string>",
"displayName": "<string>",
"count": 123
}
],
"sentimentScore": 123,
"citationsCount": 123
}
],
"pagination": {
"count": 123,
"limit": 123,
"offset": 123,
"has_more": true
}
}{
"status": 123,
"detail": "<string>",
"code": "<string>",
"type": "<string>",
"title": "<string>",
"requestId": "<string>",
"instance": "<string>"
}{
"status": 123,
"detail": "<string>",
"code": "<string>",
"type": "<string>",
"title": "<string>",
"requestId": "<string>",
"instance": "<string>"
}{
"status": 123,
"detail": "<string>",
"code": "<string>",
"type": "<string>",
"title": "<string>",
"requestId": "<string>",
"instance": "<string>"
}AI Search
List AI overview results
GET
/
ai-search
/
results
List AI overview results
Authorizations
API key for external Beeze API access
Query Parameters
Project identifier. Accepts project ID, slug, or name within the active workspace. If the project name is ambiguous in that workspace, use the project slug or project ID. Public project-scoped routes also require globally unique project names across workspaces.
Minimum string length:
1Required range:
1 <= x <= 50Required range:
x >= 0Start date in YYYY-MM-DD format
End date in YYYY-MM-DD format
⌘I